Hotspot Shield VPN shopper software program has a severe safety vulnerability

Hotspot Shield VPN client software has a serious security vulnerability

A brand new vulnerability has been found in Hotspot Shield’s Windows VPN shopper that might enable for privilege escalation if exploited by an attacker.

The vulnerability, tracked as CVE-2020-17365, is the results of improper listing permissions in variations 10.3.Zero and earlier of the corporate’s VPN shopper for Windows.

Related Post

Leave a Reply

Your email address will not be published. Required fields are marked *